﻿@charset "utf-8";
#container {
	position: relative;
	padding: 0px;
	width: 950px;
	z-index: 100;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
    
}

#header {
    position: fixed !important;  
    position: absolute;  
	z-index: 10000; 
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	height: 60px;
	width: 950px;
	margin: 0px;
	top: auto;
	align-content: center;
}

#header h1 {
	position: relative;
	padding: 0px;
	width: 800px;
	color: #CCC;
	top: 20px;
	margin: 0px;
	left: 0px;
}
#header #download_icon {
	padding: 0px;
	height: 100px;
	width: 250px;
	margin-top: 150px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 530px;
	position: absolute;
	top: 180px;
}

#background {
	position: fixed;
	z-index: -100;
	padding: 0px;
	width: 100vw;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: auto;
}

#frg_blue{
	position: fixed;
	float:left;
	z-index: -50;
	padding: 0px;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;
}

#frg_red{
	position: fixed;
	float:left;
	z-index: -30;
	padding: 0px;
	bottom: 0;
	right: 0;
	background-repeat: no-repeat;
	background-position: center center;
}

#contents {
	margin: 0px;
	padding: 10px;
	width: 930px;
}


#nav {
	float: left;
	width: 250px;
    margin-top: 80px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1em;
}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#sidel {
	float: left;
	width: 400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 15em;
    margin-top:0px;
    margin-left:20px;
}
#sider {
	float: left;
	width: 400px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 2.0em;
    margin-top:0px;
    margin-left:20px;
    text-align:left;
}
#sider p {
	margin-left: 20px;
	font-size: 25px;
	line-height: 1.00em;
}

#sider h1 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding: 0px 0px;
	font-size: 40px;
    font-style: normal;
	font-weight: bold;
    font-family:HG正楷書体-PRO;
    text-align: left;
}

#sider .system {
    font-size: 25px;
}
#side ul {
	list-style-type: none;
	margin: 50px;
	padding: 0px;
}

a img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



#footer {
	width: 930px;
}
#footer p {
	text-align: center;
	font-size: small;
}
#footer h2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	padding-left: 10px;
	font-size: large;
}

.clearfloat {
	clear:both;
}
